Jump to content

Dan B

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0

About Dan B

  • Rank
    LAVA groupie

LabVIEW Information

  • Version
    LabVIEW 2014
  • Since
    2013

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Ah, your right. I was using it with conjunction with JSON, I thought it was embedded inside one. My mistake. I'll go pester the right people
  2. Well, that's sort of my point. I was pointing to the dll in the 64 bit version of LabVIEW. I was working directly off of the VI's downloaded through VI package manager, installed into the 64 bit version of LabVIEW. It's as though the dll included in this instance is NOT the 64 bit version of the library. Maybe the issue is the OpenG library. If it's just the dll that I need for the 64 bit library, does anyone have a copy they can attach?
  3. I am having an issue with the JSON using LabVIEW 2014 64 bit version. The 32 bit version of LabVIEW does not generate this error and works fine. The ZLIB CRC32__ogtk.vi will not execute. The Call Library Node is pointing to an invalid library, and when I browse to the Library in the 64 Bit NI folder (C:\Program Files\National Instruments\LabVIEW 2014\user.lib\_OpenG.lib\lvzip\lvzlib.dll) I get the error "The Library is not valid for the current platform. For example, you are running 64-bit LabVIEW and the library might be a 32-bit library. I installed this via VI Package Manage
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.